Subject: New Reply Received - Late delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 04:00:51 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Late delivery  Ticket comment <div>I have had the most horrible experience from your side. I need my delivery of the products today. Kindly inform me and call me on my delivery of products that have not yet been delivered from past 6 days now. This is horrible horrible service. The money you deducted the very second I made the order. But now nobody wants to take responsibility of telling me where is my order and when will I receive it. I placed it from the app on 3rd and have been following up from the 4th of this month today being the 5th day. I have never had such an experience and I am not happy. And there is nothing your team is doing to sort my issue. The customer service personnel are good for nothing. I demand to speak with someone senior and nobody bothers. I demand the delivery of my products on bloody priority. This is absurd what you are doing with a customer. <br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Feb 2022, at 2:35 AM, Shoemart &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Mahwish,</div>
<div><br></div>
<div>Thank you for your patience.</div>
<div><br></div>
<div>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div><br></div>
<div>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860353